body {
	font-family: Lucida,Arial,Helvetica,sans-serif;
	margin:0;
	/* cf 	http://www.thenoodleincident.com/tutorials/typography/index.html 
	  * to understand the the 76% */
	font-size: 76%;
    min-width:700px; /* IE equivalent is done via js */
}
/* header */
div#header {color:white;}
div#topBar {text-align:right;}

/* language section */
div#languageSection a{color:white;text-decoration:none;}
div#languageSection a.current{ color:#f90;font-weight:bold;}
div#languageSection span.noTranslation {color:#777;padding-left:0.3em; padding-right:0.3em;}
span#arabicTag {direction: rtl; font-family: "Traditional Arabic",sans-serif;font-size:1.8em;}
div#languageSection {margin-top:-.8em;} /* shifted up to compensate for the 1.8 above */ 

/**** menu  Based on http://www.alistapart.com/articles/dropdowns ****/
/* top level link */
#header #dropdownMenu a.topLevelLink {font-size:1em;padding:0; font-weight: normal; border:none;text-decoration:none;
 color:white;} /* color change */
#header #dropdownMenu a.topLevelLink:link,#header #dropdownMenu a.topLevelLink:visited,#dropdownMenu a.topLevelink:active {color:white;} /* color change */
#header #dropdownMenu a.topLevelLink:hover {color:#f90;} /* color change */

/* horizontalize the menu  - removed the width  */
#header #dropdownMenu li { float: left; position: relative; margin:.8em .3em 0 0;_margin-top:0;} /* margin IE hack related to arabicTag */

#header #dropdownMenu li div {padding:1px 5px 1px 5px;}
/* hiding the dropdown - IE specific*/
#header #dropdownMenu li ul { display: none; position: absolute; top: 1em; left: 0; }
/* fix for non IE browsers */
#header #dropdownMenu li > ul {top: auto;left: auto;}

/* IE does not know hover on li, so we use javascript to add a pseudo tag */
/* since we add a 1px border, we decrease the padding of 1px */
#header #dropdownMenu li:hover div,#header #dropdownMenu li.over div {border:solid 1px #bbb;color:#f90;background-color:#888;
				margin:0;padding:0 4px 0 4px;}
#header #dropdownMenu li:hover ul, #header #dropdownMenu li.over ul { display: block;border:solid 1px #bbb;}
#header #dropdownMenu ul#ieFix ul{text-align:left;width:28em;padding-top:0.3em; _margin-top:5px;background-color:#777;} /* color change */
#header #dropdownMenu li li {padding:.3em .5em 0 .5em;margin:0; font-size:1em; width:27em;border-bottom:solid 1px #bbb;}
/* same js trick to detect the hover at the second level */
#header #dropdownMenu li li:hover,#header #dropdownMenu li li.subOver {background-color:white;}
#header #dropdownMenu li li:hover a ,#header #dropdownMenu li li.subOver a{color:#f90; } /* color change */

#header #dropdownMenu li li a {text-decoration: none;padding:.3em 0 0 0; color:white;width:20em;margin:0;}
#header #dropdownMenu ul { list-style: none; padding:0; margin:0;}

/**************** end of menu *******************/

/* search Section */
div#searchSection{text-align:right;padding-top:1em;}

/* title */
#header h1 {color:#f90; margin:0;padding:0 0 0 .5em; font-size:2em;}
#header h1.surTitle {color:white;}

/* breadcrumb*/
div#breadcrumb, div#breadcrumb a {color:white;padding:1em 0 1em .5em;}
div#breadcrumb .current,div#breadcrumb a:hover {color:#f90;}

/* background image location */
div#forImage{background-position:120% -50px;background-repeat:no-repeat;}

div#bodyText{margin:0;padding:0;}

/* footer */
div#footer {margin:0; clear:both; position:relative;bottom:0;left:0; text-align:center;}
div#footer a {text-decoration: none; color: white;padding-left:1em;}

/* generic box */
div.box { background-color:#fff;font-size:1.1em;margin-top:1em; margin-bottom:0;padding-bottom:.5em;_padding-bottom:0;}
/* new design border-bottom:solid 2px #ccc; font-size:1.3em;*/
div.box h2 {margin:0;font-size:1.1em; padding:0.5em;font-family:sans-serif;}
.box p {margin:1em .8em 0 1em;}
.box  ul {list-style-type:none; margin:.5em .5em 0 .5em;padding:.5em .5em 0 .5em;}

.box h3, .box h4 {margin:1.2em 0 0 .8em;}
/* generic single box */
div.singleBox {background-color:#fff; font-size:1.1em;margin:0 1em 0em 1em;padding-bottom:1em;}
div.singleBox p {margin:1em 1em 0 1em;}
div.singleBox h2 {background-color:#06c;color:white; padding:.5em;}
div.singleBox h3 {margin:.3em;}
div.singleBox h4 {margin:.4em;}
/* list with bullets */
.box  ul.bullet,.singleBox  ul.bullet {list-style-type:disc; margin:.5em 1em .5em 1em ;padding:1em;}

/* generic rules */
.clearAll {clear:both;width:0;height:0;border:0;padding:0;margin:0;}

/* global link - hover do underline */
a:link,a:visited {color:#000; text-decoration:none;}
a:hover {color:#f90; text-decoration:none;} 
a:active {color:#000 ;text-decoration:none;}

/* any image inside a link had no border */
a img {border:none;}
img.inText {float:right; margin:0.5em;}

/* generic button */
a.button {padding:0 1em 0 1em; margin:.5em;  background-color:#c0c0c0 ;border-style:solid; border-width:1px; border-color:#dfdfdf #787878 #787878 #dfdfdf;}
a.button:hover {text-decoration:none;color:black;}

/* separator */
hr.short {margin:1em 20% .5em 20%;}

/* legend */
#legend p {clear:both;margin:1em;font-weight:bold;}